<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ko-KR" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Event_Details</source>
            <target xml:space="preserve">Event_Details</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="246" size-unit="char" translate="yes">
            <source xml:space="preserve">This report is linked from other Reports through the 'Details...' link. 
&lt;br>
It is &lt;b>not meant&lt;/b> to be viewed directly.</source>
            <target xml:space="preserve">이 보고서는 '세부정보...' 링크를 통해 다른 보고서에서 링크됩니다. 
&lt;br>
즉, 보고서를 직접 볼 수 &lt;b>없습니다&lt;/b>.</target>
            <note>Report Description</note>
         </trans-unit>
      </body>
   </file>
</xliff>
